Search TenantDatasetSource

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/tenantdatasetsource
API call form
Examples
List of examples
  • Get the tenant dataset sources of a dataset
  • Get the tenant dataset sources of a tenant
Description

Retrieve the tenant dataset sources of a tenant, including the tenant's identifier.

Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "count": 1,
  "rows": [
    {
      "id": "deea1671-0a97-4d3f-935a-1cbe7f1921a8",
      "source_sheet": "public.burritos_suborg",
      "source_query": null,
      "created_at": "2026-09-29T11:08:09.661Z",
      "updated_at": "2026-09-29T11:08:09.661Z",
      "tenant_id": "508eb8ae-24f6-4f6e-a0cc-c050258af89e",
      "securable_id": "f2f9c24b-bb17-4886-ba77-c5ee9dbc14e7",
      "account_id": "99dc1808-bfd9-49f7-b448-e611e6e10a13",
      "acceleration_id": null,
      "tenant": {
        "id": "508eb8ae-24f6-4f6e-a0cc-c050258af89e",
        "identifier": "< a suborganization name >"
      }
    }
  ]
}